/*
Free Width Page stylesheet

Common styles for all public pages with no set width. Generally for
permitting wide tables with pages like the stats page.
*/

/*-------------------------------------------------------------------*/
/* Page and content blocks */

#page
{
	margin-left: 20px;
	/*width is auto*/
}

#content
{
	padding-top: 6px;
	padding-right: 10px;
	margin-left: 25px;
	margin-bottom: 50px;
	width: auto;
}

#backToHomeLink { margin-left: 20px; }
